@keyframes "lds-dual-ring" {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
.wrapper_content_full .support-tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%; }
  .wrapper_content_full .support-tabs .tab {
    border-bottom: 2px solid grey;
    color: grey;
    cursor: pointer;
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 5px;
    font-size: 15px; }
  .wrapper_content_full .support-tabs .tab.active {
    color: #ff9900;
    border-bottom: 2px solid #f90; }

.clearfix:after {
  content: '';
  clear: both;
  display: block;
  height: 0; }
.clearfix:before {
  content: '';
  clear: both;
  display: block;
  height: 0; }

.hidden {
  display: none; }

.mb-10 {
  margin-bottom: 10px; }

.plr-20 {
  padding: 0 20px; }

.right {
  float: right; }

.button {
  cursor: pointer;
  background: #f90;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  text-transform: uppercase;
  align-items: center;
  border-radius: 4px;
  color: black !important;
  border: none;
  padding: 20px 30px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  justify-content: center;
  min-width: 250px; }

.content_box_body {
  width: 100%; }

.tab-content {
  display: none; }

.tab-content.active {
  display: block; }

form.ticket-form {
  display: block;
  margin: auto; }
  form.ticket-form .field {
    margin-bottom: 5px;
    width: 100%;
    overflow: hidden; }
    form.ticket-form .field label {
      display: block;
      width: 100%;
      height: 25px;
      color: #ffffff;
      font-size: 14px;
      font-weight: bold;
      line-height: 25px;
      margin-bottom: 5px; }
    form.ticket-form .field div {
      margin-top: 5px;
      width: 100%;
      overflow: hidden; }
      form.ticket-form .field div .text {
        width: 100%;
        height: 45px;
        font-size: 16px;
        line-height: 18px;
        padding: 10px 20px;
        border: 1px solid #666666;
        background: #000000;
        outline: #666666;
        box-sizing: border-box; }
  form.ticket-form .field.actions {
    display: flex;
    flex-direction: row; }

.ticket-row:hover {
  cursor: pointer;
  background: #ff9900 !important; }
  .ticket-row:hover a {
    color: black !important; }
.ticket-row.odd {
  background: #212121; }

.row-f {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.col-12 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 100%;
  max-width: 100%; }

.col-3 {
  position: relative;
  width: 100%;
  flex: 0 0 29.333333%;
  max-width: 29.333333%; }

.tickets strong {
  color: #fff; }
.tickets .heading strong {
  font-size: 13px; }
.tickets li {
  padding: 15px; }
.tickets li.heading {
  background: #212121; }

.bordered {
  border: 1px solid #fff; }

ul.tickets.table li {
  border-bottom: none; }

#ticket-form-a {
  width: 50%; }

textarea#message {
  height: 80px;
  padding: 5px;
  margin: 5px 0px;
  resize: vertical; }

.custom-fileinput {
  display: inline-block;
  vertical-align: bottom;
  width: 258px; }

.lbl {
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.16, #cfcfcf), color-stop(0.79, #fcfcfc));
  background-image: -moz-linear-gradient(center bottom, #cfcfcf 16%, #fcfcfc 79%);
  background-image: linear-gradient(to top, #cfcfcf 16%, #fcfcfc 79%);
  padding: 3px;
  border: 1px solid #000;
  color: black;
  text-decoration: none;
  margin: 0 10px 0 0;
  display: inline-block;
  float: left;
  cursor: pointer; }

.lbl-placeholder {
  display: none;
  background: black;
  padding: 4px;
  margin-right: 5px;
  display: inline-block;
  float: left;
  pointer-events: none;
  user-select: none;
  width: auto; }

#attached {
  display: none; }

.label {
  width: 80px;
  text-align: center;
  margin-right: 10px;
  padding-right: 5px; }

#ticketComments {
  display: flex;
  flex-direction: column; }
  #ticketComments ul.tickets {
    list-style-type: none;
    width: 100%;
    margin-top: 12px;
    display: flex;
    flex-direction: column; }
    #ticketComments ul.tickets:first-child {
      margin-top: 0; }
    #ticketComments ul.tickets li {
      line-height: 1rem;
      max-width: 50%;
      border-radius: 5px; }
      #ticketComments ul.tickets li .attach-container {
        margin-top: 10px; }
        #ticketComments ul.tickets li .attach-container p {
          flex: 0 0 100%; }
    #ticketComments ul.tickets i.author {
      color: gray; }
  #ticketComments .by-admin {
    align-items: flex-end; }
    #ticketComments .by-admin li.heading {
      background: #f90; }
      #ticketComments .by-admin li.heading p {
        margin: 0px;
        color: black; }
  #ticketComments .by-user {
    align-items: flex-start; }
    #ticketComments .by-user li.heading p {
      margin: 0px;
      color: white; }

.lds-dual-ring-cntr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #8080805e;
  z-index: 9999;
  display: none; }

.overlay .lds-dual-ring-cntr {
  display: block; }
.overlay .lds-dual-ring {
  display: inline-block; }

.lds-dual-ring {
  display: none;
  width: 64px;
  height: 64px;
  position: absolute;
  left: 0;
  top: calc(50% - 50px);
  right: 0;
  z-index: 9999;
  margin: auto; }
  .lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid;
    border-color: #f90 transparent #f90 transparent;
    animation: lds-dual-ring 1.2s linear infinite; }

.backurl {
  margin: 0px 0px  10px 10px; }

.no-padding {
  padding: 1px !important; }

.seperator {
  border: 1px solid #222222;
  margin: 1.5rem 0rem; }

/*# sourceMappingURL=support.css.map */
